put
https://tracking.hereapi.com/largedata/v4//parts/
Uploads a part of large data. The part is identified with dataId and a part number.
Part upload has the following limits:
- The part numbers must start from 1, be no greater than 10000 and be consecutive.
- The size of one uploaded data part must be between 1 byte and 1 MB.
- Parts re-uploaded with the same
partNumberare overridden. - Only
application/octet-streamContent-Type is supported.
Parts can be uploaded in any order, the partNumber determines their
position in the total data.
The optional md5 query parameter can be used to provide the MD5
digest for the uploaded data part. If it is specified and does not match
to the received data, HERE Tracking returns HTTP status 400.
If the data upload is still in preparing state, HERE Tracking returns HTTP status 409.
204Successful (no content)